﻿.brightorangetabs * { color: #505050; }
.brightorangetabs a:link, .brightorangetabs a:visited, .brightorangetabs a:hover, .brightorangetabs a:link span, .brightorangetabs a:visited span, .brightorangetabs a:hover span { color:#2f0d00; }
.brightorangetabs  .pf_list_tabs { border:none; }
.brightorangetabs .minitopcatnav { border: solid 2px #FF4900; }
.brightorangetabs .pf_active_list_tab {  color: #ffc3ab;}
.brightorangetabs .pf_active_list_tab td a:link, .brightorangetabs .pf_active_list_tab td a:visited, .brightorangetabs .pf_active_list_tab td a:hover, .brightorangetabs .pf_active_list_tab td a:active, .brightorangetabs .pf_inactive_list_tab td a:hover, .brightorangetabs .pf_inactive_list_tab td a:active {color: #ffc3ab;}
.brightorangetabs .pf_active_list_tab a:link, .brightorangetabs .pf_active_list_tab a:hover, .brightorangetabs .pf_active_list_tab a:active, .brightorangetabs .pf_inactive_list_tab a:hover, .brightorangetabs .pf_inactive_list_tab a:active { color: #ffc3ab;}
.brightorangetabs .pf_list_display_box { border: solid 2px #FF4900;  background-color: #ffc3ab; }
.brightorangetabs .pf_list_display_box hr { background-color: #FF4900; }

.brightorangetabs .pf_active_list_tab { background-color: none;}
.brightorangetabs .pf_active_list_tab a:link, .brightorangetabs .pf_active_list_tab a:hover, .brightorangetabs .pf_active_list_tab a:active, .brightorangetabs .pf_inactive_list_tab a:hover, .brightorangetabs .pf_inactive_list_tab a:active {background-color: none;}
.brightorangetabs .minitopcatnav { border: none; background-color: none; }
.brightorangetabs .pf_inactive_list_tab_lefttd {background: url(img/brightorangetab_inactive_left.gif) no-repeat;}
.brightorangetabs .pf_inactive_list_tab_midtd {background: #FFC3AB url(img/brightorangetab_inactive_mid.gif) repeat-x;}
.brightorangetabs .pf_inactive_list_tab_righttd {background: url(img/brightorangetab_inactive_right.gif) no-repeat;}
.brightorangetabs .pf_active_list_tab_lefttd {background: url(img/brightorangetab_active_left.gif) no-repeat;}
.brightorangetabs .pf_active_list_tab_midtd {background: #FF4900 url(img/brightorangetab_active_mid.gif) repeat-x;}
.brightorangetabs .pf_active_list_tab_righttd {background: url(img/brightorangetab_active_right.gif) no-repeat;}
.brightorangetabs  .pf_list_tabs { border: none; background:none; }

.brightorangetabs .pf_active_list_tab, .brightorangetabs .pf_inactive_list_tab:hover  { color: #FFC3AB }
.brightorangetabs .pf_inactive_list_tab { color: #2F0D00 }